Details

    • Type: Dependency upgrade Dependency upgrade
    • Status: Closed
    • Priority: Blocker Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.2.2
    • Fix Version/s: 2.2.3
    • Component/s: None
    • Labels:
      None

      Description

      Paxrunner contains a paxurl version with an whitespace error; fixed in 1.6.2

        Activity

        Andreas Pieber created issue -
        Andreas Pieber made changes -
        Field Original Value New Value
        Assignee Andreas Pieber [ pieber ]
        Andreas Pieber made changes -
        Status Open [ 1 ] In Progress [ 3 ]
        Jean-Baptiste Onofré made changes -
        Assignee Andreas Pieber [ pieber ] Jean-Baptiste Onofré [ jbonofre ]
        Jean-Baptiste Onofré made changes -
        Status In Progress [ 3 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]
        Jamie goodyear made changes -
        Status Resolved [ 5 ] Closed [ 6 ]

          People

          • Assignee:
            Jean-Baptiste Onofré
            Reporter:
            Andreas Pieber
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development